export default {
  // 获取sessionStorage
  get: key => {
    return sessionStorage.getItem(key);
  },
  // 设置sessionStorage
  set: (key,val) => {
    sessionStorage.setItem(key, val);
  },
  // 删除sessionStorage
  remove: key => {
    sessionStorage.removeItem(key);
  }
}